#headerFormatNT nav.f1,
        a.button,
        .category li:hover .bg,
        footer,
        .right-head .icon span,
        .right-head .icon span::before,
        .right-head .icon span::after,
        .headRw_f3.headHr,
        .clfd-price,
        .slider-content3 a+a,
        .slider-content4 a+a,
        .services-list .ser-icon,
        a.site-btn,
        button.site-btn,
        #middle .ui-tabs-nav .ui-tabs-selected a,
        #middle .ui-tabs-nav a:hover,
        #middle .ui-tabs-nav a:focus,
        #middle .ui-tabs-nav a:active,
        #middle .ui-tabs-nav .ui-tabs-active a,
        #middle .ui-tabs-nav .ui-state-active a,
        footer .headHr,
        .headHr,
        .paging a.on,
        .paging a:hover,
        a.buttonBig:hover,
        input.buttonBig:hover,
        .bx-wrapper .bx-pager.bx-default-pager a:hover,
        .bx-wrapper .bx-pager.bx-default-pager a.active,
        .back,
        .clfd-details .bx-wrapper .bx-prev,
        .nslider .bx-wrapper .bx-prev,
        .clfd-details .bx-wrapper .bx-next,
        .nslider .bx-wrapper .bx-next,
        .saleRent .bx-wrapper .bx-prev,
        .saleRent .bx-wrapper .bx-next,
        .headFormat.f6,
        .resort-box2:hover .iconBox,
        .theme1,
        .head-bdrb::before,
        input.button:hover,
        .hd_frmt_f6_outer,
        header.f6Tree_bg~.headBg.theme2 {
            background-color: #02094a;
        }

        header.f48 .row2:after {
            border-right-color: #330000;
        }

        .logoBg::before,
        .logoBg::after {
            border-top-color: #330000;
        }

        .contDtls .smsBtn.theme2 {
            border-color: #330000;
        }


        .ddsmoothmenu>ul>li>a.selected,
        .ddsmoothmenu ul li a:hover,
        .ddsmoothmenu ul li.on>a,
        nav.f2 .ddsmoothmenu ul li a:hover,
        nav.f2 .ddsmoothmenu ul li.on>a,
        nav.f3 .ddsmoothmenu ul li a:hover,
        nav.f3 .ddsmoothmenu>ul>li>a.selected,
        nav.f3 .ddsmoothmenu ul li a:hover,
        nav.f3 .ddsmoothmenu ul li.on>a,
        a.buttonBig,
        input.buttonBig,
        .category .bg,
        .slider-content h1::after,
        .slider-content .hd1::after,
        a.button:hover,
        input.button,
        .slider-content2 .search-btn,
        .search-btn,
        .slider-content3 a,
        .slider-content4 a,
        .contact-icon,
        button.site-btn,
        #middle .ui-tabs-nav a,
        #middle .ui-tabs-nav .ui-tabs-disabled a:hover,
        #middle .ui-tabs-nav .ui-tabs-disabled a:focus,
        #middle .ui-tabs-nav .ui-tabs-disabled a:active,
        #tml>ul>li.on>a,
        #tml>ul>li:hover>a,
        #footerFormat1 a.button,
        .project_tml>li.on a,
        .project_tml>li a:hover,
        #projectMoreLinksDiv a:hover,
        .front,
        #bx-pager ul li a.active,
        .resort-box .overlay,
        .clfd-details .bx-wrapper .bx-next:hover,
        .nslider .bx-wrapper .bx-next:hover,
        .clfd-details .bx-wrapper .bx-prev:hover,
        .nslider .bx-wrapper .bx-prev:hover,
        .borderB::after,
        .saleRent .bx-wrapper .bx-prev:hover,
        .saleRent .bx-wrapper .bx-next:hover,
        .resort-box2 .iconBox,
        .supHead,
        .sale,
        .clfd-icon li:hover,
        .theme2,
        .left_Frmt h2+p::after,
        #footerFormat1 .button,
        .head-bdrb::after,
        .f16-service .back,
        .ttw-navbg .t2_fixer,
        .menu.f6-ttw::before,
        .hd_frmt_f6_outer::before,
        .tour-clfd ul li .h a:before,
        .bdr-btn:hover,
        .reiDetail-nav ul li a:hover,
        .reiDetail-nav ul li a.on,
        .step-services .slider li>div:hover,
        header.f48 .tgl li:hover {
            background-color: #474ab2;
        }

        .h2 h2,
        .h2 h3,
        #middle .h2 p.rHead,
        .project_tml,
        .shadowList ul li:hover .cdctent.bdrB,
        .enq-frm input:focus,
        .enq-frm select:focus,
        .headFormat.f6::before,
        .banner_area.f6 .fluid_dg_visThumb.fluid_dgcurrent,
        .bdr-btn,
        .single-product .single-box-bdr,
        .contDtls .emailBtn.theme1 {
            border-color: #474ab2;
        }

        .intro-f3 .enter-btn:after {
            border-left-color: #474ab2;
        }

        .ttw-navbg::before {
            border-bottom-color: #474ab2;
        }

        .contDtls .emailBtn.theme1 {
            color: #474ab2;
        }

        .dif,
        .dif a,
        a.dif,
        .dif2 span,
        .dif2 span a,
        a:hover,
        #middle .bxslider .h,
        #middle .bxslider .h a,
        div.ddsmoothmobile ul li a:hover,
        #middle .h2 h2,
        .ttw-serbg .data .dif a,
        .ttw-serbg .data .dif,
        .ttw-serbg .data a.dif,
        .indService ul li>div:before,
        .contDtls .smsBtn.theme2 {
            color: #cc0000;
        }
        #bodyFormatNT.evenOdd section:nth-child(odd),
        #bodyFormatNT.oddEven section:nth-child(even),
        .bodycontent,
        #headerFormatNT nav.f3,
        .t2_fixer.bg_df {
            background-color: #ffffff;
        }

        .headFormat.f6.hd_new.f6-ttw::before {
            border-bottom-color: #ffffff;
        }

        .banner_area.f16::before,
        .single-product .single-product,
        header.f48 .row2:before {
            border-right-color: #ffffff;
        }

        .f16-service::after {
            border-left-color: #ffffff;
        }

        #bodyFormatNT.evenOdd section:nth-child(even),
        #bodyFormatNT.oddEven section:nth-child(odd) {
            background-color: #f3f3f3;
        }

        html body {
            background-color: #ffffff;
        }

        .head-c1 {
            color: #330000;
        }

        .head-c2 {
            color: #cc0000;
        }

        .theme3 {
            background-color: #421c1c;
        }

        .theme4 {
            background-color: #fab513;
        }

        .theme4c {
            color: #fab513;
        }

        .theme5,
        .ttw-navbg .ddsmoothmenu ul li a:hover,
        .ttw-navbg .ddsmoothmenu ul li a:hover,
        .ttw-navbg .ddsmoothmenu ul li.on>a {
            background-color: #e92f2f;
        }

        .headVr {
            background-color: #f8f8f8;
        }

        .data,
        .testimonial_fm li>div.data,
        .smsEmailTop .smsEmail .theme1 {
            background-color: #fcfcfc;
        }


        .fluid_dg_caption.moveFromRight {
            left: auto;
            width: 50%;
        }

            /*owl s*/
            .owl-carousel .item {
                /*background: #4a90e2;*/
                /*padding: 20px;*/
                color: #fff;
                text-align: center;
                /*border-radius: 10px;*/
                margin-right: 10px;
            }
    
            /*owl e*/



            /* about us */


            #saveThemeContainer{top:130px; z-index:999999}
	#saveThemeToggle,#saveThemeContent{background:#222 none no-repeat center center;border:1px solid #fff;border-left:0;border-top:0;box-shadow:0 0 7px #000;}
	#saveThemeToggle{background-image:url(catalog.wlimg.com/templates-images/12569/12573/setting-icon.gif);width:30px;height:30px;margin-left:-1px;}
	
	body.boxed{max-width:1200px; margin:0 auto;-webkit-box-shadow: 0px 0px 8px 1px rgba(0,0,0,0.2);-moz-box-shadow:0px 0px 8px 1px rgba(0,0,0,0.2);box-shadow: 0px 0px 8px 1px rgba(0,0,0,0.2); position:relative;}
	.layout-style{padding-top:12px;text-align: center;} .layout-style p{color:#fff;font-size:14px;line-height:22px;text-align:center; }
	.page-style{width:40px;padding:8px;border:1px solid #b0b0b0;margin:2px;display:inline-block;background:#ffffff;color:#333;
	    cursor:pointer;font-size:12px;text-align:center; }
	.page-style.active{color:#00abed; border:1px solid #00abed; }
	.bg1, .bg2, .bg3, .bg4{width:12px;height:8px;background-size:cover;border:4px solid #fff;margin-bottom:0px; }
	.reset{width:12px;height:8px;border:4px solid #fff;margin-bottom:0px;background:#000;}
	.bg1{background:url(catalog.wlimg.com/templates-images/12569/12573/bg1.jpg);} .bg2{background:url(../catalog.wlimg.com/templates-images/12569/12573/bg2.jpg);}
	.bg3{background:url(catalog.wlimg.com/templates-images/12569/12573/bg3.jpg);} .bg4{background:url(../catalog.wlimg.com/templates-images/12569/12573/bg4.jpg);}

	

	    .right_reserver p{
	        margin-bottom:0px !important;
	    }

	
	
	 #headerFormatNT nav.f1, a.button, .category li:hover .bg,footer,.right-head .icon span, .right-head .icon span::before, .right-head .icon span::after, .headRw_f3.headHr, .clfd-price, .slider-content3 a + a, .slider-content4 a + a, .services-list .ser-icon, a.site-btn, button.site-btn, #middle .ui-tabs-nav .ui-tabs-selected a, #middle .ui-tabs-nav a:hover, #middle .ui-tabs-nav a:focus, #middle .ui-tabs-nav a:active, #middle .ui-tabs-nav .ui-tabs-active a, #middle .ui-tabs-nav .ui-state-active a, footer .headHr, .headHr, .paging a.on, .paging a:hover, a.buttonBig:hover, input.buttonBig:hover,.bx-wrapper .bx-pager.bx-default-pager a:hover,.bx-wrapper .bx-pager.bx-default-pager a.active,.back, .clfd-details .bx-wrapper .bx-prev, .nslider .bx-wrapper .bx-prev,.clfd-details .bx-wrapper .bx-next, .nslider .bx-wrapper .bx-next, .saleRent .bx-wrapper .bx-prev,.saleRent .bx-wrapper .bx-next, .headFormat.f6, .resort-box2:hover .iconBox, .theme1, .head-bdrb::before, input.button:hover, .hd_frmt_f6_outer, header.f6Tree_bg ~ .headBg.theme2{background-color: #474ab2;} 
	     header.f48 .row2:after{border-right-color:#02094a;} 
	     .logoBg::before, .logoBg::after{border-top-color:#02094a;}
	     .contDtls .smsBtn.theme2{border-color:#02094a;}

	
	

	  .ddsmoothmenu > ul > li > a.selected, .ddsmoothmenu ul li a:hover, nav.f2 .ddsmoothmenu ul li a:hover, nav.f2 .ddsmoothmenu ul li.on > a, nav.f3 .ddsmoothmenu ul li a:hover, nav.f3 .ddsmoothmenu > ul > li > a.selected, nav.f3 .ddsmoothmenu ul li a:hover, nav.f3 .ddsmoothmenu ul li.on > a, a.buttonBig, input.buttonBig,.category .bg, .slider-content h1::after, .slider-content .hd1::after, a.button:hover, input.button, .slider-content2 .search-btn, .search-btn, .slider-content3 a, .slider-content4 a, .contact-icon, button.site-btn, #middle .ui-tabs-nav a, #middle .ui-tabs-nav .ui-tabs-disabled a:hover, #middle .ui-tabs-nav .ui-tabs-disabled a:focus, #middle .ui-tabs-nav .ui-tabs-disabled a:active, #tml > ul >li.on > a, #tml > ul > li:hover > a, #footerFormat1 a.button,.project_tml > li.on a, .project_tml > li a:hover,#projectMoreLinksDiv a:hover,.front, #bx-pager ul li a.active, .resort-box .overlay, .clfd-details .bx-wrapper .bx-next:hover, .nslider .bx-wrapper .bx-next:hover, .clfd-details .bx-wrapper .bx-prev:hover, .nslider .bx-wrapper .bx-prev:hover, .borderB::after, .saleRent .bx-wrapper .bx-prev:hover,.saleRent .bx-wrapper .bx-next:hover, .resort-box2 .iconBox, .supHead, .sale, .clfd-icon li:hover, .theme2, .left_Frmt h2 + p::after, #footerFormat1 .button, .head-bdrb::after, .f16-service .back, .ttw-navbg .t2_fixer, .menu.f6-ttw::before, .hd_frmt_f6_outer::before, .tour-clfd ul li .h a:before, .bdr-btn:hover, .reiDetail-nav ul li a:hover, .reiDetail-nav ul li a.on, .step-services .slider li > div:hover, header.f48 .tgl li:hover{background-color:#5f62f7;}
	  .h2 h2, .h2 h3, #middle .h2 p.rHead,.project_tml,.shadowList ul li:hover .cdctent.bdrB, .enq-frm input:focus, .enq-frm select:focus, .headFormat.f6::before, .banner_area.f6 .fluid_dg_visThumb.fluid_dgcurrent, .bdr-btn, .single-product .single-box-bdr, .contDtls .emailBtn.theme1 {border-color:#5f62f7; }	
	  .intro-f3 .enter-btn:after{border-left-color:#5f62f7; } 
	  .ttw-navbg::before {border-bottom-color:#5f62f7;}
	  .contDtls .emailBtn.theme1{color:#5f62f7;}

	
	
	

	    .dif, .dif a, a.dif, .dif2 span, .dif2 span a, a:hover, #middle .bxslider .h, #middle .bxslider .h a, div.ddsmoothmobile ul li a:hover, #middle .h2 h2, .ttw-serbg .data .dif a, .ttw-serbg .data .dif, .ttw-serbg .data a.dif, .indService ul li > div:before, .contDtls .smsBtn.theme2{color: #474ab2;
	    /*text-transform: capitalize; */
	      }



	

	     #bodyFormatNT.evenOdd section:nth-child(odd), #bodyFormatNT.oddEven section:nth-child(even), .bodycontent,#headerFormatNT nav.f3, .t2_fixer.bg_df{background-color:#ffffff;} 
		.headFormat.f6.hd_new.f6-ttw::before{border-bottom-color:#ffffff; }
		.banner_area.f16::before,.single-product .single-product, header.f48 .row2:before{border-right-color:#ffffff;}
		.f16-service::after{border-left-color:#ffffff; }

	

	    #bodyFormatNT.evenOdd section:nth-child(even), #bodyFormatNT.oddEven section:nth-child(odd){background-color:#f3f3f3;}  

	
	

	   html body{background-color:#ffffff;}  

	

	   .head-c1{color:#330000;}  

	

	   .head-c2{color:#cc0000;}  

		
		  .theme3{background-color:#421c1c;}  
		
		
		  .theme4{background-color:#fab513;} .theme4c{color:#fab513; }  
		
			
			  .theme5, .ttw-navbg .ddsmoothmenu ul li a:hover, .ttw-navbg .ddsmoothmenu ul li a:hover, .ttw-navbg .ddsmoothmenu ul li.on > a{background-color:#e92f2f; } 
			
		  .headVr{background-color:#f8f8f8; }  
		
		  .data, .testimonial_fm li > div.data, .smsEmailTop .smsEmail .theme1{background-color:#fcfcfc; } 
		
        #footerFormat1 .bgReverce{background-image:url(catalog.wlimg.com/templates-images/12569/12573/ei_footerbg.png);}



			   .fluid_dg_caption.moveFromRight{left:auto;width:50%;}

            /* about us end*/